<section class="lct__dream_big--hero">
	<div class="container">
		<div id="lct__dream_big--carousel" class="carousel slide" data-interval="false">
			<ol class="carousel-indicators">
				{% for key, banner in banners %}
					{% if key == 0 %}
						<li data-target="#lct__dream_big--carousel" data-slide-to="{{key}}" class="active"></li>
					{% else %}
						<li data-target="#lct__dream_big--carousel" data-slide-to="{{key}}"></li>
					{% endif %}
				{% endfor %}
			</ol>
			<div class="lct__dream_big--hero-carousel carousel-inner">
				{% for key, banner in banners %}
					{% if key == 0 %}
						<div class="lct__dream_big--hero-carousel--item carousel-item active">
							<a href="{{banner.link[0]['uri'] | split(':', 2)[1]}}">
								<img class="d-none d-md-block" src="{{banner.image_desktop}}" alt="{{banner.image_desktop['alt']}}">
								<img class="d-block d-md-none" src="{{banner.image_mobile}}" alt="{{banner.image_mobile['alt']}}">
							</a>
						</div>
					{% else %}
						<div class="lct__dream_big--hero-carousel--item carousel-item">
							<a href="{{banner.link[0]['uri'] | split(':', 2)[1]}}">
								<img class="d-none d-md-block" src="{{banner.image_desktop}}" alt="{{banner.image_desktop['alt']}}">
								<img class="d-block d-md-none" src="{{banner.image_mobile}}" alt="{{banner.image_mobile['alt']}}">
							</a>
						</div>
					{% endif %}
				{% endfor %}
			</div>
			<a class="carousel-control-prev d-none d-md-flex" href="#lct__dream_big--carousel" role="button" data-slide="prev">
				<span class="carousel-control-prev-icon" aria-hidden="true"></span>
				<span class="sr-only">Previous</span>
			</a>
			<a class="carousel-control-next d-none d-md-flex" href="#lct__dream_big--carousel" role="button" data-slide="next">
				<span class="carousel-control-next-icon" aria-hidden="true"></span>
				<span class="sr-only">Next</span>
			</a>
		</div>
	</div>
</section>
